body
{
        font-size: 12px;
        color: #E5E5E5;
        font-family: tahoma, verdana, geneva, arial, sans-serif;
        padding:0px;
        margin:3px;
}

Table
{
        font-size:12px;
}

.topLogo
{
        height:30px;
        color: #C91850;
        font-family: verdana;
        font-style: italic;
        font-weight: bold;
        font-size: 20px;
        padding:0px ;
        background-color: White;
}

.topLogo td
{
        padding:0px;
}

.bottom
{
        color: #5F5F5F;
        background-color: #C4C3B6;
        height: 20px;
}

.mainTable
{
        border: 1px solid black;
        background-color: #EAEAEA;
}

.borderTable
{
        background-color:#ffffff;
        border: 1px solid black;
        font-size:12px;
}
.borderTable th
{
        background-color:#D3D3D3;
        padding:3px;
        color: #000000;
}

.innerTable
{
        border: none;
        color: Black;
        background-color:#E7EBEA;
        font-size:12px;
}

.resultTable
{
        color: Black;
        background-color:#ffffff;
        font-size:12px;
        border: #919999 1px solid;
}

.resultTable tr
{
        background-color: #F3F5F5;
}

.resultTable td
{
        padding:3px;
}

.resultTable .trEven, .optEven
{
        background-color: #E2E4E4;
        cursor: pointer;
}

.resultTable .trOdd, .optOdd
{
        background-color: #F3F5F5;
        cursor: pointer;
}

.resultTable .trHiLight
{
        background-color:#C3C3C3;
        cursor: default;
}

.resultTable th
{
        background-color:#D3D3D3;
        padding:3px;
        color: #404040;

        font-family: Arial;
        font-size: 12px
}


.innerDiv
{
        border: 1px solid black;
        overflow:scroll;
        width:100%;
        height:100%;
        font-size:10px;
        background-color:#FDFDFD;

}

.textInput, .textInputA, .textInputHid, .comment
{
        border: #A0A0A0 1px solid;
        font-size: 11px;
        vertical-align:middle;
        margin-left:3px;
        height:18px;
        font-family: arial, tahoma, verdana, geneva, sans-serif;
}
.textInputHid {border:none; background-color:transparent;}


.textInputA
{
        margin-left:0px;
}

.textInputT
{
        border: #A0A0A0 1px solid;
        font-size: 11px;
        vertical-align:middle;
        margin-left:3px;
        height:18px;
        font-family: arial, tahoma, verdana, geneva, sans-serif;
        background-color:#F3F5F5;
}

.btn
{
        height:18px;
        vertical-align:middle;
        margin: 0;
        padding: 0;
        border: 1px solid;
        border-left-color: #A0A0A0;
        border-top-color: #A0A0A0;
        border-right-color: #000000;
        border-bottom-color: #000000;
        font-size: 11px;
        font-family: arial;
        font-weight: normal;
        color: #505050;
        background: url(../images/but_background_silv.gif) repeat-x center;
}

.spLink:link, .spLink:active, .spLink:visited, .spLink:hover {
        font-family: verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color:#5F5F5F;
        text-decoration: none;
}

.text_tb{
        font-size: 10px;
        color: #310101;
        padding: 5px;
        text-align: left;
}


.resultTable .trBad
{
        background-color: #FECFE1;
        cursor: pointer;
}

.resultTable .trBackGround
{
   background-color: #F7DFD4;
   cursor: pointer;
   color : #403D3B;
}

.resultTable .trLimeGround
{
	background-color: #E2FDE1;
	cursor: pointer;
	color : #403D3B;
}


.resultTable .trVeryBad
{
        background-color: #FD9DB0;
        cursor: pointer;
}

.opacity {}

.nonSuppAlert
{
        position : absolute;
        top : 0;
        left : 0;
        z-index : 10;
        width : 99%;
        height : 30px;
        background-color : #ffffe1;
        border : 1px solid red;
        margin : 3px;
        text-align : center;
        color : black;
}

.resultTable .trBlueGround
{
	background-color: #CECEFF;
	cursor: pointer;
}
